body {
	margin:0px;
	color:#000;
	font:normal 12px Arial, Helvetica, sans-serif;
	background:#d9d9d9;
}
html {
	overflow: auto;
}
#Container, .main {
	width:900px;
	margin:0px auto;
	padding:5px 0 0
}
a {
	color:#000;
	text-decoration:none;
}
a:hover {
	color:#333333;
	text-decoration:underline;
}
p {
	padding:0px;
	margin:0px;
	padding-bottom:10px;
}
* {
	margin: 0;
	padding: 0;
}
form {
	padding:0px;
	margin:0px;
}
.left {
	float:left;
}
.right {
	float:right;
}
.clear {
	clear:both;
}
#CreateAccountForm .Textbox {
	width:300px;
	height:18px;
	border:1px solid #CCC;
}
#LayoutColumn1 #SideShopByBrand {
	display:none;
}
img {
	border:0px;
	margin:0px;
	padding:0px;
}
input, select {
	margin:0px;
	padding:2px;
}
ul {
	padding:0px;
	margin:0px;
	list-style:disc;
	padding-bottom:15px;
}
li {
	margin:0px;
	padding-bottom:5px;
}
h1, h2, h3, h4, h5, h6 {
	padding:0px;
	margin:0px;
	padding-bottom:15px;
}
/************************************/
#header {
	background:url(../images/h_bg.png) repeat-x left top;
	height:78px;
	overflow:hidden
}
#header .h_r {
	float:right;
	width:322px;
	padding:7px 7px 0 0;
	color:#fff
}
.t_links {
	color:#fff;
	font:normal 10px Arial, Helvetica, sans-serif;
}
.t_links a {
	color:#fff;
	text-decoration:none;
	margin:0 5px
}
.t_links a:hover {
	color:#fff;
	text-decoration:underline;
}
#header .h_r .btn a span strong {
	display:inline-block;
	background:url(../images/sc_icon.png) no-repeat left center;
	padding-left:25px;
	font-weight:normal
}
.btn {
	font:normal 10px/28px Arial, Helvetica, sans-serif;
	color:#000000;
}
.btn a {
	display:inline-block;
	background:url(../images/b_l.png) no-repeat left top;
	color:#000000;
	text-decoration:none;
	padding-left:4px;
}
.btn a span {
	display:inline-block;
	background:url(../images/b_r.png) no-repeat right top;
	padding-right:10px;
	padding-left:5px;
}
.btn a:hover {
	color:#000000;
	text-decoration:underline;
}
.btn9 {
	font:normal 10px/28px Arial, Helvetica, sans-serif;
	color:#000000;
}
.btn9 a {
	display:inline-block;
	background:url(../images/b_l.png) no-repeat left top;
	color:#000000;
	text-decoration:none;
	padding-left:4px;
	margin-right:0px;
}
.btn9 a span {
	display:inline-block;
	background:url(../images/b_r.png) no-repeat right top;
	padding-right:16px;
	padding-left:11px;
}
.btn9 a:hover {
	color:#000000;
	text-decoration:underline;
}
.btn1 {
	font:normal 10px/26px Arial, Helvetica, sans-serif;
	color:#fff;
}
.btn1 a {
	display:inline-block;
	background:url(../images/gr_btn_l.png) no-repeat left top;
	color:#fff;
	text-decoration:none;
	padding-left:4px;
}
.btn1 a span {
	display:inline-block;
	background:url(../images/gr_btn_r.png) no-repeat right top;
	padding-right:10px;
	padding-left:5px;
}
.btn1 a:hover {
	color:#fff;
	text-decoration:underline;
}
.btn2 {
	font:normal 10px/26px Arial, Helvetica, sans-serif;
	color:#fff;
}
.btn2 a {
	display:inline-block;
	background:url(../images/g_btn_l.png) no-repeat left top;
	color:#fff;
	text-decoration:none;
	padding-left:4px;
}
.btn2 a span {
	display:inline-block;
	background:url(../images/g_btn_r.png) no-repeat right top;
	padding-right:10px;
	padding-left:5px;
}
.btn2 a:hover {
	color:#fff;
	text-decoration:underline;
}
.btn3 {
	font:bold 15px/41px Arial, Helvetica, sans-serif;
	color:#fff;
}
.btn3 a {
	display:inline-block;
	background:url(../images/r_btn_l.png) no-repeat left top;
	color:#fff;
	text-decoration:none;
	padding-left:10px;
}
.btn3 a span {
	display:inline-block;
	background:url(../images/r_btn_r.png) no-repeat right top;
	padding-right:20px;
	padding-left:10px
}
.btn3 a span strong {
	display:inline-block;
	background:url(../images/sc_icon2.png) no-repeat left center;
	padding-left:28px;
}
.btn3 a:hover {
	color:#fff;
	text-decoration:underline;
}
.btn4 {
	font:normal 12px/33px Arial, Helvetica, sans-serif;
	color:#fff;
}
.btn4 a {
	display:inline-block;
	background:url(../images/bl_btn_l.png) no-repeat left top;
	color:#fff;
	text-decoration:none;
	padding-left:10px;
}
.btn4 a span {
	display:inline-block;
	background:url(../images/bl_btn_r.png) no-repeat right top;
	padding-right:15px;
}
.btn4 a:hover {
	color:#fff;
	text-decoration:underline;
}
#header .l_s {
	float:right;
	width:215px
}
.l_s .input {
	padding:7px 6px 5px;
	background:url(../images/s_bg.png) no-repeat left top;
	border:0;
	font:normal 11px Arial, Helvetica, sans-serif;
	color:#000;
	float:left;
	width: 175px;
}
.l_s .s_btn {
	margin:0px;
	padding:0px;
}
#Menu {
	background:#ffffff;
	height:26px;
	padding-top:12px;
}
#Menu ul li:last-child a {
	border-right:none !important;
	font-size:12px;
	color:#ff008a !important;
	font-weight:bold;
}
#Menu ul, #Menu ul li {
	list-style:none;
	padding:0px;
	margin:0px;
}
#Menu ul li {
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	float:left;
	text-transform:capitalize
}
#Menu ul li a {
	color:#999;
	text-decoration:none;
	border-right:1px solid #000;
	padding:0 11px;
	float:left;
}
#Menu ul li.last a {
	border-right:0px
}
#Menu ul li a:hover, #Menuul li.active a {
	color:#000;
	text-decoration:underline
}
#Menu ul li.pink a {
	color:#ff008a;
	text-decoration:none;
	font-weight:bold
}
.breadcrume {
	color:#848484;
	font:normal 11px/16px Arial, Helvetica, sans-serif;
	padding:5px 10px
}
.breadcrume a {
	color:#000;
	text-decoration:none;
}
#CategoryBreadcrumb {
	height:20px;
	padding-left:10px;
	padding-top:5px;
}
#CategoryBreadcrumb ul li {
	float:left;
	list-style-type:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#000000;
	text-decoration:underline;
	padding-right:10px;
}
#CategoryBreadcrumb ul li a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#000000;
	text-decoration:none !important;
}
#CategoryBreadcrumb ul li a:hover {
	text-decoration:underline;
}
#ProductBreadcrumb {
	height:18px;
	padding-left:10px;
	padding-top:5px;
	overflow:hidden;
}
#ProductBreadcrumb ul li {
	float:left;
	list-style-type:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#000000;
	text-decoration:underline;
	padding-right:10px;
}
#ProductBreadcrumb ul li a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#000000;
	text-decoration:none !important;
}
#ProductBreadcrumb ul li a:hover {
	text-decoration:underline;
}
#CartContent {
	background-color:#fff;
}
#CartBreadcrumb {
	height:20px;
	padding-left:10px;
	padding-top:5px;
}
#ProductDetails {
	background-color:#fff;
}
#CartBreadcrumb ul li {
	float:left;
	list-style-type:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#000000;
	text-decoration:underline;
	padding-right:10px;
}
#CartBreadcrumb ul li a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#000000;
	text-decoration:none !important;
}
#CartBreadcrumb ul li a:hover {
	text-decoration:underline;
}
#Breadcrumb {
	height:18px;
	padding-left:10px;
	padding-top:5px;
	overflow:hidden;
}
#Breadcrumb ul li {
	float:left;
	list-style-type:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#000000;
	text-decoration:underline;
	padding-right:10px;
}
#Breadcrumb ul li a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#000000;
	text-decoration:none !important;
}
#Breadcrumb ul li a:hover {
	text-decoration:underline;
}
#VendorProfile .BlockContent {
	background-color:#fff;
}
#VendorLogo .BlockContent {
	background-color:#fff;
}
#VendorList .VendorList {
	padding:40px;
	background-color:#fff;
}
#PageBreadcrumb {
	height:18px;
	padding-left:10px;
	padding-top:5px;
	overflow:hidden;
}
#PageBreadcrumb ul li {
	float:left;
	list-style-type:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#000000;
	text-decoration:underline;
	padding-right:10px;
}
#PageBreadcrumb ul li a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#000000;
	text-decoration:none !important;
}
#PageBreadcrumb ul li a:hover {
	text-decoration:underline;
}
#PageContent .BlockContent {
	background-color:#fff;
	padding:40px;
	width: 91%;
	float:left;
}
#SearchTabsList {
	height:18px;
	padding-left:10px;
	padding-top:5px;
	overflow:hidden;
}
#SearchTabsList ul li {
	float:left;
	list-style-type:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#000000;
	text-decoration:underline;
	padding-right:10px;
}
#SearchTabsList ul li a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#000000;
	text-decoration:none !important;
}
#SearchTabsList ul li a:hover {
	text-decoration:underline;
}
.CompareButton {
	display:none;
}
.breadcrume span {
	color:#000;
	text-decoration:underline;
}
.breadcrume a:hover {
	color:#000;
	text-decoration:underline
}
#banner {
	width:900px;
	height:248px;
	position:relative
}
#banner .leftarrow {
	position:absolute;
	left:-30px;
	top:70px
}
#banner .rightarrow {
	position:absolute;
	right:-30px;
	top:70px
}
.f_colms .col_1 {
	float:left;
	width:615px;
	background:#fff
}
.f_colms {
	clear:both;
	margin-top:8px;
}
.f_colms .col_2 {
	float:right;
	width:275px;
	background:#fff
}
h3.grey {
	background:url(../images/g_bg.png) repeat-x left top;
	color:#ffffff;
	font:normal 20px/50px Arial, Helvetica, sans-serif;
	padding:0 15px
}
h3.pink {
	background:url(../images/p_bg.png) repeat-x left top;
	color:#ffffff;
	font:normal 20px/50px Arial, Helvetica, sans-serif;
	padding:0 15px
}
h3 .right {
	padding-top:10px
}
.catelist {
	background:#fff;
	padding:15px 10px;
}
.catelist ul, .catelist ul li {
	padding:0px;
	margin:0px;
	list-style:none
}
.catelist ul li {
	float:left;
	width:167px;
	margin:0 4px;
	text-align:center
}
.catelist ul li .thumb {
	width:165px;
	height:85px;
	border:1px solid #cecece;
}
.catelist ul li .title {
	padding:0px;
	font:normal 13px/24px Arial, Helvetica, sans-serif;
	color:#000000;
	padding-top:10px
}
.catelist ul li .title a {
	color:#000000;
	text-decoration:none
}
.catelist ul li .title a:hover, .catelist ul li .title a:hover span {
	color:#000000;
	text-decoration:underline
}
.catelist ul li .title span {
	color:#b5d1c7
}
.pro_list {
	padding:15px 0;
	position:relative
}
.pro_list .leftarrow {
	position:absolute;
	left:15px;
	top:15px
}
.pro_list .rightarrow {
	position:absolute;
	right:15px;
	top:15px
}
.pro_list ul, .pro_list ul li {
	padding:0px;
	margin:0px;
	list-style:none
}
.pro_list ul li {
	float:left;
	width:160px;
	text-align:center;
	padding:10px 22px;
	border-right:1px solid #a8a8a8
}
.pro_list ul li.none {
	border:0px;
}
.pro_list ul li .thumb {
	width:160px;
	height:140px;
	margin:0 auto 15px;
	text-align:center
}
.pro_list ul li h3 {
	font:bold 13px Arial, Helvetica, sans-serif;
	color:#000;
	padding:0px;
}
.pro_list ul li .oldprice {
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#000;
	padding:0px;
}
.oldprice {
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#000;
	padding:0px;
}
.oldprice span {
	text-decoration:line-through
}
.pro_list ul li .price {
	font:bold 17px Arial, Helvetica, sans-serif;
	color:#c02626;
	padding:0px;
}
#CartContent .FloatLeft {
	display:none;
}
#footer {
	clear:both;
	background:#bbbbbb url(../images/f_bg.png) repeat-x left top;
	padding:25px 20px
}
.more {
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#fff
}
.more a {
	color:#fff;
	text-decoration:underline
}
.more a:hover {
	color:#fff;
	text-decoration:none
}
#footer .col_1, #footer .col_2, #footer .col_3, #footer .col_4, #footer .col_5, #footer .col_6, #footer .col_7 {
	float:left;
	padding-right:20px;
	padding-left:20px;
	border-right:1px solid #d0d0d0;
	color:#393939;
	font:normal 12px/18px Arial, Helvetica, sans-serif;
}
#footer .col_1 {
	width:105px;
	padding-left:0px;
}
#footer .col_2 {
	width:135px
}
#footer .col_3 {
	width:145px
}
#footer .col_4 {
	width:150px
}
#footer .col_5 {
	width:160px;
	border:0px;
	padding-right:0px;
}
#footer h3 {
	color:#ffffff;
	padding-bottom:20px;
	font: bold 18px Arial, Helvetica, sans-serif;
}
f_list ul, .f_list ul li {
	padding:0px;
	margin:0px;
	list-style:none
}
.f_list ul li {
	font:normal 12px/18px Arial, Helvetica, sans-serif;
	color:#3b3b3b;
	padding:0px;
}
.f_list ul li a {
	color:#3b3b3b;
	text-decoration:none
}
.f_list ul li a:hover {
	color:#fff;
	text-decoration:underline
}
.phone {
	color:#fff;
	padding:15px 0;
	font: bold 18px Arial, Helvetica, sans-serif;
}
.fbar {
	background:#fff;
	color:#787878;
	font:normal 11px Arial, Helvetica, sans-serif;
	padding:0 10px;
	padding-bottom:7px;
}
.fbar .f_l {
	float:left;
	width:375px;
	padding-top:8px
}
.fbar .f_r {
	float:right;
	width:490px;
}
.ProductTinyImageList ul li {
	float:left;
	border:none !important;
	margin-right:5px !important;
}
.AddCartButton .FloatLeft {
	display:none;
}
.ProductTinyImageList ul li a:hover {
	border:none;
}
.ProductTinyImageList ul li img {
	border:1px solid #dfdfdf;
}
.ProductTinyImageList ul li .TinyOuterDiv {
}
.prodetail .detailleft {
	float:left;
	width:446px;
	border-right:1px solid #a8a8a8;
	padding-right:20px
}
.prodetail .detailpic {
	width:500px;
	text-align:center
}
.prodetail .detailpic img {
}
.prodetail .rightdesc {
	float:right;
	width:350px;
	line-height:18px
}
.prodetail .rightdesc h4 {
	font:bold 15px Arial, Helvetica, sans-serif;
	color:#000
}
#content {
	padding:25px 15px;
	background:#fff
}
.rel_img {
	width:350px;
	margin:0 auto;
	text-align:center
}
.rel_img img {
	width:55px;
	height:55px;
	border:1px solid #d5d5d5;
	margin:0 15px
}
.denav {
	color:#000;
	font:normal 12px/25px Arial, Helvetica, sans-serif;
}
.denav a {
	color:#000;
	text-decoration:none;
	display:inline-block
}
.denav a:hover {
	color:#000;
	text-decoration:none
}
.pre a {
	background:url(../images/pla.png) no-repeat left center;
	padding-left:30px
}
.next a {
	background:url(../images/pra.png) no-repeat right center;
	padding-right:30px
}
.cprice {
	color:#000000;
	font:bold 27px/30px Arial, Helvetica, sans-serif;
}
.pricebar .cprice {
	float:left;
	width:180px;
}
.pricebar {
	border-bottom:1px solid #b9b9b9;
	padding-bottom:20px
}
.ttitle {
	color:#000;
	font:bold 12px/20px Arial, Helvetica, sans-serif;
}
.ttitle span {
	color:#c02626;
	font-size:14px
}
.formcss {
	padding:10px 0 20px 25px;
	border-bottom:1px solid #b9b9b9;
}
.formcss .inputbg {
	float:left;
	background:url(../images/inp_bg.png) no-repeat left top;
	width:189px;
	height:17px;
	padding:5px 5px
}
.formcss .inputbg input {
	background:transparnet;
	border:0px;
	color:#000;
	font:bold 11px/14px Arial, Helvetica, sans-serif;
	width:184px;
}
.formcss .clear {
	clear:both;
	height:7px
}
.formcss .limit {
	float:left;
	padding-left:10px;
	padding-top:5px;
	font-size:10px
}
.sortbar h4 {
	color:#9d9d9d;
	font:bold 18px/20px Arial, Helvetica, sans-serif;
	padding:0px;
	float:left;
	margin-right:30px
}
.sortbar .left {
	float:left;
	padding-right:25px;
}
h5 {
	border-bottom:1px solid #b9b9b9;
	color:#000;
	font:normal 15px/20px Arial, Helvetica, sans-serif;
	padding-bottom:10px;
	margin-bottom:20px
}
.cat_page .pro_list ul li {
	border-bottom: 1px solid #A8A8A8;
	padding:27px
}
.paging {
	color:#000;
	font:normal 12px/25px Arial, Helvetica, sans-serif;
}
.paging a {
	margin:0 5px;
	color:#000;
	text-decoration:none
}
.paging a:hover, .paging a.active {
	color:#000;
	text-decoration:underline
}
.paging a.pre {
	display:inline-block;
	background:url(../images/pla.png) no-repeat left top;
	width:25px;
	height:25px;
	text-indent:-55555px
}
.paging a.next {
	display:inline-block;
	background:url(../images/pra.png) no-repeat left top;
	width:25px;
	height:25px;
	text-indent:-55555px
}
.k h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#fff;
	height:40px;
	padding-top:10px;
	padding-left:14px;
	background-image:url(../images/n-cat.png);
	background-repeat:repeat-x;
	font-weight:normal;
	padding-bottom:0px;
}
.k .BlockContent {
	background-color:#FFF;
	padding-top:18px;
	padding-bottom:15px;
}
.k .BlockContent ul li {
	list-style-type:none;
	float:left;
	margin-left:15px;
	text-align:center;
	width: 18%;
}
.k .BlockContent ul li a {
	clear:both;
}
.s-ar {
	margin-top:15px;
}
.s-ar a {
	background-image:url(../images/s-ar.png);
	background-repeat:no-repeat;
	background-position: right 6px;
	padding-right:10px;
}
.txt-arrow {
	font-size:13px;
	margin-top:15px;
}
#home-banners-wrapper ul li {
	width:900px;
	height:247px;
}
#HomeNewProducts .BlockContent {
	padding-top:15px;
}
#HomeNewProducts .BlockContent ul li {
	height:264px;
	width:180px;
	padding-left:10px;
	padding-right:10px;
	text-align:center;
	border-right:1px solid #a8a8a8;
	list-style-type:none;
}
#HomeNewProducts .BlockContent ul li .ProductImage {
	height:160px;
	overflow:hidden;
}
#HomeNewProducts .BlockContent ul li .ProductDetails {
	margin-top:5px;
	height:30px;
}
#HomeNewProducts .BlockContent ul li .ProductPriceRating em {
	font-style:normal;
}
#HomeNewProducts .BlockContent ul li .ProductPriceRating {
	font-family:Arial, Helvetica, sans-serif;
	font-size:17px;
	color:#c02626;
	font-weight:bold;
	height:26px;
}
ul.ProductList li {
	height:264px !important;
	width:180px;
	padding-left:10px;
	padding-right:10px;
	text-align:center;
	border-right:1px solid #a8a8a8;
	list-style-type:none;
	float:left;
}
ul.ProductList li .ProductImage {
	width:auto !important;
	height:150px !important;
}
ul.ProductList li .ProductDetails {
	margin-top:5px;
	width:auto !important;
	height:40px !important;;
}
.SortBox {
}
ul.ProductList li .ProductPriceRating em {
	font-style:normal;
}
ul.ProductList li .ProductPriceRating {
	font-family:Arial, Helvetica, sans-serif;
	font-size:17px;
	color:#c02626;
	font-weight:bold;
	padding-top:4px;
	height:40px !important;
}
ul.ProductList li .ProductActionAdd {
	font-family:Arial, Helvetica, sans-serif;
	font-size:17px;
	color:#c02626;
	font-weight:bold;
}
#ChooseShippingAddress .BlockContent {
	padding:20px;
}
#AccountOrderStatus .BlockContent {
	padding:20px;
}
#AccountOrders .BlockContent {
	padding:20px;
}
#AccountInbox .BlockContent {
	padding:20px;
}
.ShippingAddressList li {
	list-style-type:none;
}
#LayoutColumn2 h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#fff;
	height:40px;
	padding-top:10px;
	padding-left:14px;
	background-image:url(../images/n-cat.png);
	background-repeat:repeat-x;
	font-weight:normal;
	padding-bottom:0px;
}
#SideAccountMenu h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#fff;
	height:40px;
	padding-top:10px;
	padding-left:14px;
	background-image:url(../images/n-cat.png);
	background-repeat:repeat-x;
	font-weight:normal;
	padding-bottom:0px;
}
#ConfirmOrder h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#fff;
	height:40px !important;
	padding-top:10px;
	padding-left:14px;
	background-image:url(../images/n-cat.png);
	background-repeat:repeat-x;
	font-weight:normal;
	padding-bottom:0px;
}
#ConfirmOrder .BlockContent {
	padding:20px;
}
.ExpressCheckout {
	background-color:#FFF;
	padding:40px;
}
.ExpressCheckoutTitle {
	clear:both !important;
	background-color:#bbbbbb;
	color:#fff;
	padding-bottom:0px;
	padding:10px;
	margin-bottom:5px;
}
.ExpressCheckoutContent .AccountLogin a {
	float:left;
}
.ExpressCheckoutContent .CreateAccount {
	float:left;
	width:390px;
	height:200px;
}
.ExpressCheckoutContent .AccountLogin {
	float:right;
	height:200px;
	width:390px;
}
.ExpressCheckoutContent {
	padding:10px;
}
.ExpressCheckoutTitle a {
	float:right;
	color:#fff;
}
h2.npx {
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	margin-top:10px;
	color:#fff;
	height:40px;
	padding-top:10px;
	padding-left:14px;
	background-image:url(../images/n-cat.png);
	background-repeat:repeat-x;
	font-weight:normal;
	padding-bottom:0px;
}
.SortBox {
	padding-left:40px;
	background-color:#fff;
	padding-top:30px;
}
#CategoryContent {
	background-color:#fff;
	padding-left:40px;
	padding-right:40px;
}
#SearchPage #SearchPageHeader {
	display:none;
}
#SearchPage #SearchTabsList {
	display:none;
}
#SearchPage {
	padding-left:40px;
	padding-right:40px;
	padding-top:20px;
	background-color:#fff;
}
#SearchPageHeader {
	display:none;
}
.ProductCompareButton {
	display:none;
}
.ProductTinyImageList {
	width:200px !important;
}
table.CartContents {
	width:800px;
}
.sponsors a {
	float:left;
	margin-right:8px;
	display:block;
}
.ProductDetails {
	margin:0px !important;
}
.sponsors a img {
	margin:0px;
}
.sponsors {
	padding-left:10px;
	padding-bottom:2px;
}
.CategoryPagination {
	clear:both;
	text-align:center;
}
#ProductTinyImageList div {
	border:none !important;
}
#CartHeader .FloatRight {
	display:none;
}
.FeedLink {
	display:none;
}
#LayoutColumn2 .SortBox h4 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#9d9d9d;
	font-weight:normal;
	margin-right:72px;
	float:left;
}
#LayoutColumn2 .SortBox .left {
	margin-right:40px;
	margin-top:3px;
}
#LayoutColumn2 #CategoryPagingBottom {
	background-color:#FFF;
}
#LayoutColumn2 .SortBox .left select {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000;
	width:125px;
	border:1px solid #000;
}
ul.PagingList {
	padding-bottom:0px;
	display:inline-block;
}
ul.PagingList li {
	float:left;
	padding-right:5px;
	list-style-type:none;
	display:inline-block;
}
.SubCategoryListGrid {
	background-color:#fff;
	clear:both;
}
.SubCategoryListGrid li {
	list-style-type:none;
	float: left;
	list-style-type: none;
	padding-left: 10px;
	padding-right: 10px;
	text-align: center;
}
.fbar .f_r {
	display:none;
}
#LoginBreadcrumb {
	height:18px;
	padding-left:10px;
	padding-top:5px;
	overflow:hidden;
}
#LoginBreadcrumb ul li {
	float:left;
	list-style-type:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#000000;
	text-decoration:underline;
	padding-right:10px;
}
#LoginBreadcrumb ul li a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#000000;
	text-decoration:none !important;
}
#LoginBreadcrumb ul li a:hover {
	text-decoration:underline;
}
#ForgotPasswordBreadcrumb {
	height:18px;
	padding-left:10px;
	padding-top:5px;
	overflow:hidden;
}
#ForgotPasswordBreadcrumb ul li {
	float:left;
	list-style-type:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#000000;
	text-decoration:underline;
	padding-right:10px;
}
#ForgotPasswordBreadcrumb ul li a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#000000;
	text-decoration:none !important;
}
#ForgotPasswordBreadcrumb ul li a:hover {
	text-decoration:underline;
}
#EditAccountBreadcrumb {
	height:18px;
	padding-left:10px;
	padding-top:5px;
	overflow:hidden;
}
#EditAccountBreadcrumb ul li {
	float:left;
	list-style-type:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#000000;
	text-decoration:underline;
	padding-right:10px;
}
#EditAccountBreadcrumb ul li a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#000000;
	text-decoration:none !important;
}
#EditAccountBreadcrumb ul li a:hover {
	text-decoration:underline;
}
#AccountRecentItems .BlockContent {
	padding:20px;
}
#EditAccountForm .BlockContent {
	padding:20px;
}
#WishLists .BlockContent div {
	padding:20px;
}
#WishListsBreadcrumb {
	height:18px;
	padding-left:10px;
	padding-top:5px;
	overflow:hidden;
}
#WishListsBreadcrumb ul li {
	float:left;
	list-style-type:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#000000;
	text-decoration:underline;
	padding-right:10px;
}
#WishListsBreadcrumb ul li a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#000000;
	text-decoration:none !important;
}
#WishListsBreadcrumb ul li a:hover {
	text-decoration:underline;
}
#LoginForm .CreateAccount {
	float:left;
	width:450px;
	padding-bottom:10px;
}
#LoginForm .CreateAccount li {
	margin-left:10px;
}
#LoginForm .CreateAccount div {
	list-style-type:none;
	padding-top:10px;
	padding-left:10px;
}
#LoginForm .AccountLogin div {
	padding-left:30px;
	padding-top:10px;
}
#LoginForm .AccountLogin {
	float:right;
	width:450px;
	padding-bottom:10px;
}
#CreateAccountBreadcrumb {
	height:18px;
	padding-left:10px;
	padding-top:5px;
	overflow:hidden;
}
#CreateAccountBreadcrumb ul li {
	float:left;
	list-style-type:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#000000;
	text-decoration:underline;
	padding-right:10px;
}
.ShippingProviderList li {
	list-style-type:none;
}
.Clear {
	height:0px !important;
}
#CreateAccountBreadcrumb ul li a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#000000;
	text-decoration:none !important;
}
.BlockContent {
	background-color:#fff;
}
#CreateAccountForm .BlockContent {
	padding-left:20px;
	padding-top:20px;
}
#CreateAccountBreadcrumb ul li a:hover {
	text-decoration:underline;
}
#BrandBreadcrumb {
	height:18px;
	padding-left:10px;
	padding-top:5px;
	overflow:hidden;
}
#BrandBreadcrumb ul li {
	float:left;
	list-style-type:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#000000;
	text-decoration:underline;
	padding-right:10px;
}
#BrandBreadcrumb ul li a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#000000;
	text-decoration:none !important;
}
#BrandBreadcrumb ul li a:hover {
	text-decoration:underline;
}
#LayoutColumn3 #SideBrandTagCloud {
	display:none;
}
.SubBrandListGrid {
	padding:20px;
}
.SubBrandListGrid ul li {
	list-style-type:none;
	float:left;
	height:60px !important;
	text-align:center;
	margin-right:10px;
}
.CategoryPagination .FloatLeft {
	clear:both;
	display:inline-block;
}
.mids {
	display:none;
	width:auto !important;
	text-align:center;
	padding-top:6px;
	display:inline-block !important;
}
.ProductTinyImageList li {
	list-style-type:none;
}
.mids ul li {
 display:inline-block  padding-right:5px;
	padding-left:5px;
	background-image:url(../images/dash.png);
	background-repeat:no-repeat;
	background-position: right 8px;
}
.mids ul li:last-child {
	background-image:none;
}
.mids ul li a:hover {
	text-decoration:underline !important;
}
.mids ul {
	display:inline-block
}
.CategoryPagination .FloatRight {
	clear:both;
	width:25px;
	display:inline-block;
	height:25px;
}
#CategoryPagingBottom {
	height:40px;
	text-align:center;
}
#CategoryPagingBottom .PagingList li:first-child {
	display:none;
}
.ProductList .remove-border {
	border-right:none;
}
.ProductList .divider {
	clear:both;
	margin-top:20px;
	margin-bottom:20px;
	width:816px !important;
	padding:0px !important;
	height:1px !important;
	border-bottom:1px solid #a8a8a8;
}
.SearchSorting {
	display:none;
}
#SearchResultsCategoryAndBrand {
	display:none;
}
.SubBrandListGrid .RowDivider {
 width:
}
ul.PagingList li:first-child {
	display:none;
}
.SubBrandListGrid .RowDivider {
	display:none;
}
.SearchContainer .CategoryPagination {
	text-align:center !important;
}
.StockRed {
	display:inline-block !important;
	background-image:url(../images/tick.png) !important;
	background-repeat:no-repeat;
}
#CategoryHeading .SubCategoryListGrid {
	padding-top:10px;
	border-top:1px solid #cecece;
	margin-left:30px;
	margin-right:30px;
}
#CategoryHeading .SubCategoryListGrid li.RowDivider {
	float:left !important;
	width:0px !important;
	height:0px !important;
	padding:0px !important;
	border:none !important;
	margin:0px !important;
	clear:none !important;
}
#CategoryHeading .SubCategoryListGrid li {
	width:164px !important;
	height:102px !important;
	margin-right:37px;
	padding:8px;
	margin-bottom:10px;
	border:1px solid #cecece;
}
.DontTrackInventory {
	display:none;
}
.f_list .col_1 li {
	height:auto !important;
}
.btn-sp {
	width:450px !important;
	padding-bottom:20px;
}
.left-ars a {
	display:block;
	width:27px;
	height:26px;
	background-image:url(../images/left.png);
	background-repeat:no-repeat;
	text-indent:-9999px;
}
.pricebar {
	padding-left:25px;
}
.rightdesc .ProductOptionList {
	padding-left:25px;
}
.StockRed {
	display:inline-block;
	width:12px;
	height:11px;
	background-image:url(../images/c.png) !important;
	background-repeat:no-repeat;
}
.StockGreen {
	display:inline-block;
	width:11px;
	height:11px;
	background-image:url(../images/tick.png);
	background-repeat:no-repeat;
}
.AlternativeCheckout {
	display:none;
}
.rightdesc h4 {
	padding-left:25px;
}
.ProceedToCheckout {
	width:220px;
	float:right;
}
.CheckoutButton {
	padding-right:30px;
	padding-top:15px;
}
.KeepShopping {
	float:left;
	padding-top:20px;
}
#ProductVendorsOtherProducts {
	display:none;
}
.right-ars a {
	display:block;
	width:27px;
	height:26px;
	text-indent:-9999px;
	background-image:url(../images/right.png);
	background-repeat:no-repeat;
}
#CategoryHeading .now {
	margin-right:0px !important;
}
.Clear {
	clear:both;
}
#CategoryHeading .SubCategoryListGrid li img {
	border:1px solid #fff !important;
}
.EstimateShippingLink {
	display:none;
}
.sponsors {
	min-height:297px;
}
.sponsors img {
	margin-top:20px !important;
}
.sponsors a:hover .black-and-white {
	display:none;
}
.sponsors a:hover .color {
	display:block !important;
}
.gf{
	padding:20px;
}
#CheckoutStepShippingAddress {
	clear:both !important;
}
#SideCategoryTopSellers {
	display:none;
}
ul.PagingList li {
	width:auto !important;
	height:auto !important;
}

#CheckoutStepShippingAddress .clear{
	clear:none !important;
}
.mids {
	display:inline-block !important;
}
.PagingList {
	display:inline-block !important;
}
.mids .clear {
	display:none;
}
.YourAccount .BlockContent {
	padding:20px;
}
.YourAccount .BlockContent li {
	list-style-type:none;
}
.AccountMenu .BlockContent {
	padding:20px;
}
#BrandContent .left {
	display: none;
}
ul#news-listing li {
    border-top: 1px solid #272727;
    font-size: 11px;
    text-transform: uppercase;
    color: #7d7d7d;
    list-style: none;
    float: left;
    width: 100%;
    padding: 6px 0;
}
ul#news-listing li .news-date {
    font-size: 12px;
    color: #7d7d7d;
    font-weight: bold;
    text-transform: uppercase;
}
ul#news-listing li a {
    color: #a7a5a5;
}
ul#news-listing {
    border-bottom: 1px solid #272727;
    float: left;
    width: 100%;
    height: auto;
    padding: 0;
}

.CategoryDescription {
	width: 90%;
	margin: 0 auto;
	background: #fff;
	padding: 5%;
	color: #393939;
}